﻿<%@ Control Language="vb" AutoEventWireup="false" CodeBehind="sitefooter.ascx.vb" Inherits="LeCroy.Website.UserControls_sitefooter" %>
<p>&copy; <asp:Literal ID="litCopyrightYear" runat="server" /> Teledyne LeCroy&nbsp;&nbsp;&nbsp;<a href="https://facebook.com/teledynelecroy" onclick="GaEventPush('OutboundLink', 'https://facebook.com/teledynelecroy');"><img src="/images/facebook.jpg" width="20px" height="20px" /></a>&nbsp;&nbsp;<a href="https://twitter.com/teledynelecroy" onclick="GaEventPush('OutboundLink', 'https://twitter.com/teledynelecroy');"><img src="/images/twitter.jpg" width="20px" height="20px" /></a>&nbsp;&nbsp;<a href="https://youtube.com/lecroycorp" onclick="GaEventPush('OutboundLink', 'https://youtube.com/lecroycorp');"><img src="/images/youtube.jpg" width="20px" height="20px" /></a></p>
